# Chụp màn hình điện thoại đám mây

Lấy ảnh chụp màn hình thời gian thực của phiên bản điện thoại đám mây được chỉ định. Hỗ trợ trả về một URL tạm thời đã ký kèm theo dấu thời gian hết hạn.

Endpoint: POST /api/cloudphone/screenCap
Version: 1.0.0

## Request fields (application/json):

  - `id` (integer, required)
    cloud phone ID
    Example: 1558968155668507

## Response 200 fields (application/json):

  - `code` (integer)
    Response code: 0 = success, >0 = error

  - `data` (object)

  - `data.url` (string)
    The screenshot access URL
    Example: http://oss.morelogin.com/test.png

  - `data.status` (string)
    Status representing immediate completion ("finish") or pending status ("pending")
    Example: finish

  - `data.expireAt` (integer)
    URL expiration timestamp in milliseconds (only for ARM cloud provider)
    Example: 1756024767163

  - `data.success` (boolean)
    Was successfully generated
    Example: true

  - `msg` (string)
    Message; populated if code > 0

